

/* navbar dropdown on hover */

.dropdown-menu a:hover {background-color:#5089f2;}

.dropdown:hover .dropdown-menu {display: block;}

.dropdown:hover .dropbtn {background-color: 
#5089f2;}
.navbar-custom .dropdown-menu {
    background-color: #5089f2;
}
.navbar-custom .dropdown-item {
    color: white;
    font-size: 12px;
    font-weight:bold;
    padding: 0rem 0.6rem 0rem 0.6rem;
}

.dropdown-toggle::after { 
            content: none; 
        } 
        
.dropdown-menu {
    min-width: 2rem;
    top: 65%;
}

@media only screen and (min-width: 768px) {
  .dropdown-menu {
    min-width: 2rem;
    top: 65%;
    left: 50%;
    transform: translateX(-50%);
  }
}
.diamond-icon{
  color: #5089f2 ;
  border: 100;
}

.maps {
 display: block;
  margin-left: auto;
  margin-right: auto;
}

.paddingContact-container {
    padding: 68px 15px 72px !important;
}
.container h1.white, .company-heading h1 {
    font-family: "proxima-nova", sans-serif;
    font-weight: 100 !important;
    text-transform: capitalize;
    font-size: 65px;
    margin-bottom: 20px;
}
.control-group {
  margin-bottom: 15px;
}
.form {
  margin-top: 25px;
  margin-bottom: 25px;
}
.white {
    color: #fff;
}
.container p {
    font-style: normal !important;
    color: #fff;
    font-size: 20px;
  }
.theme-selector {
  display: none;
}
.contact-page-form h3 {
    font-size: 26px;
    font-weight: bold;
    text-transform: capitalize;
}
.parallax {
    background-attachment: inherit !important;
}
.parallax {
    background-attachment: inherit !important;
    background-repeat: repeat;
    background-size: cover;
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 100%;
    z-index: -10;
    height: 300px
}
h3 {
    font-size: 20px;
    margin: 35px 0px 25px;
    font-weight: 800;
    color: #3d3d3d;
    text-transform: uppercase;
}

.map-overlay h3 {
    color: #fff;
    border-bottom: 2px solid #d2282e;
    padding-bottom: 15px;
}

.map-overlay {
    background: #000;
    -webkit-box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.75);
    width: 500px;
    height: 320px;
    position: relative;
    float: left;
    z-index: 300;
    left: 0px;
    top: 675px;
    padding: 25px;
    margin-top: -550px;
    border: 3px solid #fff;
}

.marginBottom40 {
    margin-bottom: 40px;
}

.map-overlay p {
    color: #fff;
}

.btn-primary {
  width: 100%;
}

.contact-right-info {
  margin-bottom: 25px;
}

@media only screen and (max-width: 991px) {
  .contact-right-info {
    text-align: center;
  }
}

@media only screen and (min-width: 992px) {
  .contact-right-info {
    text-align: left;
  }
  .map-overlay {
    left: 0px;
  }
}


    .my-form {
        color: #305896;
    }
    .my-form .btn-default {
        background-color: #305896;
        color: #fff;
        border-radius: 0;
    }
    .my-form .btn-default:hover {
        background-color: #4498C6;
        color: #fff;
    }
    .my-form .form-control {
        border-radius: 0;
    }

html, body {
   font-family: 'Nanum Gothic', sans-serif;
}
.main-container {
   min-height:100%;
   position:relative;
}

* {
  box-sizing: border-box;
}

.customer-column {
  float: right;
  width: 25%;
  padding: 5px;
  border: 0.5px solid #ebebeb;
}

.customer-row{
  height: 50%;
  width: 70%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  border: 0.5px solid #ebebeb;
}

.brand-column {
  float: right;
  width: 20%;
  padding: 8px;
  border: 0.5px solid #ebebeb;
}

.brand-row{
  height: 50%;
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  border: 0.5px solid #ebebeb;
}

.heater-column {
  float: right;
  width: 20%;
  padding: 8px;
  border: 0.5px solid #ebebeb;
}

.heater-row{
  height: 50%;
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  border: 0.5px solid #ebebeb;
}



.pns-row{
  height: 50%;
  width: 90%;
  margin: 0 auto;
}
.pns-column {
  float: left;
  width: 20%;
  padding: 10px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.navBarz{
  padding: 0px;
}

.vl {
  border-left: 5px solid #5089f2;
  display: table-cell;
  position: absolute;
  height: 20px;
  margin-top: 23px;
  margin-left: 6px;
}


.aboutBSS{
  color: #787878;
  font-size: 20px;
  font-family: Arial,"Nanum Gothic","Gulim","Dotum";
  display: table-cell;
  padding: 18px 10px 0 16px; 
  letter-spacing: -1px;
}
hr.solid {
  border-top: 1px solid #e8e8e8;
}

 .diamond-icon, .co-mainTitle{
  display:inline; 
}
.co-top{
  font-size: 14px;
}
.co-bot{
  color: #5089f2;
  font-size:11pt;
}

.co-top, .co-bot{
  margin:0;
}

.co-content, .overview{
  padding:20px;
}

.overview{
  width: 95%;
}

.overviewCareers{
  width: 90%;
  padding-left: 55px;
}
.pnsPic{
  display:flex;
}

.classWithPad { 
  margin:10px; 
  padding:10px;
   }

   .sbsTag { 
    display: inline-block; 
   }
.contact-card{
  display: table-cell;
  position: absolute;
}
.addressTel{
  padding-top:10px;
  margin-left:10%;
}


.qcdDash{
  margin-right: 5px;
  margin-left: 5px;
}


.qcdHeader{
  display: flex;
} 

.qcdPoints{
  flex-shrink: 0;
}

.vmHeader{
  text-indent: 1em;
}

.vision, .mission{
  padding-left:10px;
}

.visionIcon, .missionIcon{
  text-indent:-20px;
}


/*slide show*/

.img-fill{
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center
}

.img-fill img {
  min-height: 100%;
  min-width: 100%;
  position: relative;
  display: inline-block;
  max-width: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.04);
}

.Grid1k {
  padding: 0 15px;
  max-width: 1200px;
  margin: auto;
}

.blocks-box,
.slick-slider {
  margin: 0;
  padding: 0!important;
}

.slick-slide {
  float: left /* If RTL Make This Right */ ;
  padding: 0;
}

/* ==== Slider Style === */
.Modern-Slider .item .img-fill{
  height:420px;
  background:white;
}

.Modern-Slider .item .img-fill .info{
  position:absolute;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  line-height:350px;
  text-align:center;
}


.Modern-Slider .item .info > div{
  display:inline-block !important;
  vertical-align:middle;
}

.Modern-Slider .NextArrow{
  position:absolute;
  top:50%;
  right:0px;
  width:30px;
  height:30px;
  background-color:#f1f1f1;
  color:black;
  border:0 none;
  outline: none;
  margin-top:-23.5px;
  text-align:center;
  font:18px/30px FontAwesome;
  z-index:5;
  border-radius:50%;
}

.Modern-Slider .NextArrow:before{
  content:'>';
}

.Modern-Slider .PrevArrow{
  position:absolute;
  top:50%;
  left:0px;
  width:30px;
  height:30px;
  background-color:#f1f1f1;
  color:black;
  border:0 none;
  outline: none;
  margin-top:-22.5px;
  text-align:center;
  font:18px/30px FontAwesome;
  z-index:5;
  border-radius:50%;
}

.Modern-Slider .PrevArrow:before{content:'<'}

.Modern-Slider .slick-dots{
  position:absolute;
  height:5px;
  background:rgba(255,255,255,.20);
  bottom:0px;
  width:100%;
  left:0px;
  padding:0px;
  margin:0px;
  list-style-type:none;
}
.Modern-Slider .slick-dots li button{display:none;}
.Modern-Slider .slick-dots li{
  float:left;
  width:0px;
  height:5px;
  background:#A58C31;
  position:absolute;
  left:0px;
  bottom:0px;
}

.Modern-Slider .slick-dots li.slick-active{
  width:100%;
  animation:ProgressDots 11s both;
}

.Modern-Slider .item{
  font:30px/50px RalewayB;
  text-transform:uppercase;
  color:black;
  background-color:white;
/*  animation:fadeOutRight 1s both;*/
  margin:0;
  padding:0;
}

.Modern-Slider .item h5{
  margin:0;
  padding:0;
  font:15px/30px RalewayR;
  color:white;
  max-width:600px;
  overflow:hidden;
  height:60px;
/*  animation:fadeOutLeft 1s both;*/
}

/*
.Modern-Slider .item.slick-active h5 h3{
  animation:fadeInLeft 1s both 1s;
}

.Modern-Slider .item.slick-active{
  animation:fadeInLeft 1s both;*/
}

.Modern-Slider {background:white;}

/* ==== Slider Image Transition === */
@keyframes fadeInLeft{
    0%{transform:rotate3d(0,1,0,30deg) scale(0)  perspective(300px);} 
    100%{transform:rotate3d(0,1,0,0deg) scale(1) perspective(300px);} 
}

@-webkit-keyframes ProgressDots{from{width:0px;}to{width:100%;}}
@keyframes ProgressDots{from{width:0px;}to{width:100%;}}

/* ==== Slick Slider Css Ruls === */
.slick-slider{
  position:relative;
  display:block;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  -webkit-touch-callout:none;
  -html-user-select:none;
  -ms-touch-action:pan-y;
  touch-action:pan-y;
  -webkit-tap-highlight-color:transparent;
}
.slick-list{
  position:relative;
  display:block;
  overflow:hidden;
  margin:0;
  padding:0;
}
.slick-list:focus{
  outline:none;
  }
  .slick-list.dragging{
    cursor:hand;
  }
.slick-slider .slick-track,.slick-slider .slick-list{
  -webkit-transform:translate3d(0,0,0);
  -ms-transform:translate3d(0,0,0);
  transform:translate3d(0,0,0)
}
.slick-track{
  position:relative;
  top:0;
  left:0;
  display:block;
}
.slick-track:before,.slick-track:after{
  display:table;
  content:''}
  .slick-track:after{
  clear:both;
}
.slick-loading .slick-track{
  visibility:hidden;
}
.slick-slide{
  display:none;
  float:left;
  height:100%;
  min-height:1px
}
.slick-slide.dragging img{
  pointer-events:none;
}

.slick-initialized .slick-slide{
  display:block
}

.slick-loading .slick-slide{
  visibility:hidden;
}

.slick-vertical .slick-slide{
  display:block;
  height:auto;
  border:0px solid transparent;
}

